.btn--icon.svelte-tz9mmd {
    background-color: var(--category-color);
    border-color: var(--category-color)
}

button[data-state=open].svelte-tz9mmd .btn--icon:where(.svelte-tz9mmd) {
    background-color: transparent!important;
    color: var(--category-color)
}

button[data-state=open].svelte-tz9mmd .icon--caret:where(.svelte-tz9mmd) {
    --tw-rotate: 180deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}